[metadata]
name = djangocms-filer-display-pages-where-files-are-used-before-removing-them
version = 0.3.0
description = Show locations of images & other files before deleting them.
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/kapt/open-source/djangocms-filer-display-pages-where-files-are-used-before-removing-them
author = Corentin Bettiol
author_email = dev@kapt.mobi
classifiers =
    Environment :: Web Environment
    Framework :: Django
    Framework :: Django CMS
    Intended Audience :: Developers
    License :: OSI Approved :: GNU General Public License v3 (GPLv3)
    Programming Language :: Python
    Programming Language :: Python :: 3
    Topic :: Internet :: WWW/HTTP
    Topic :: Internet :: WWW/HTTP :: Dynamic Content

[options]
include_package_data = true
packages = find:
install_requires =
    django-filer
